Пакет kf5-kwindowsystem-devel: Зависимости

Предоставляется
kf5-kwindowsystem-devel = 5.70.0-alt1
Требуется
libkf5windowsystem = 5.70.0-alt1
rpmlib(PayloadIsLzma)
Наверх